=== debian/control ===
Source: xf86-video-armada
Section: x11
Priority: optional
Maintainer: Jookia <contact@jookia.org>
Homepage: https://github.com/novena-next/xf86-video-armada
Build-Depends:
 debhelper (>= 8.1.2ubuntu2),
 dh-autoreconf,
 pkg-config,
 xserver-xorg-dev (>= 2:1.11.4),
 x11proto-core-dev,
 x11proto-fonts-dev,
 x11proto-randr-dev,
 x11proto-render-dev,
 x11proto-video-dev,
 x11proto-present-dev,
 libdrm-dev (>= 2.4.23),
 libudev-dev [linux-any],
 dpkg-dev (>= 1.14.17),
 libdrm-armada-dev,
 libetnaviv-headers,
 automake,
 libtool,
 xutils-dev
Standards-Version: 3.9.2

Package: xserver-xorg-video-armada
Architecture: armel armhf
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${xviddriver:Depends}
Provides:
 ${xviddriver:Provides}
Description: Xorg X server -- Armada display driver
 This package provides the driver for the Marvell Armada LCD controllers
 with Vivante GCxxx acceleration.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This package is built from the X.org xf86-video-armada driver module.

Package: xserver-xorg-video-armada-etnadrm
Architecture: armel armhf
Depends:
 xserver-xorg-video-armada (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: Xorg X server -- Armada DRM Etnaviv-based GPU acceleration
 This package provides the GPU driver for Vivante GPU acceleration using
 the Etnaviv library.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This package is built from the X.org xf86-video-armada driver module.

Package: xserver-xorg-video-armada-dbg
Section: debug
Priority: extra
Architecture: linux-any
Depends:                                                                        
 ${misc:Depends},                                                               
Multi-Arch: same
Description: Xorg X server -- Armada display driver
 This package provides the driver for the Marvell Armada LCD controllers
 with Vivante GCxxx acceleration.
 .
 This package provides debugging symbols for the xserver-xorg-video-armada
 package.
