=== debian/rules ===
#!/usr/bin/make -f                                                              
# debian/rules for the Debian xserver-xorg-driver-armada package.

DEB_HOST_MULTIARCH=

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-vivante --disable-etnaviv \
		--with-etnaviv-source=/usr/include/libetnaviv \
		--enable-dri2 --enable-dri3 --enable-present \
		--with-xorg-module-dir=/usr/lib/xorg/modules

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=xserver-xorg-video-armada-dbg
	dh_strip -s --remaining-packages

override_dh_shlibdeps:
	dh_shlibdeps -- --warnings=6

%:
	dh $@ --with autoreconf,xsf --builddirectory=build/
